Subject: Re: [Roll] WG Last Call draft-ietf-roll-trickle-mcast-02

From: Don Sturek <[email-masked]>
Date: Thu, 01 Nov 2012 07:33:58 -0700

Hi Michael,

I think a document establishing the scoping rules on site local multicast
is a completely separate topic from the trickle multicast draft.

However, I think an I-D that starts to define site local boundaries would
be extremely useful.

Don

On 11/1/12 7:20 AM, "Michael Richardson" <[email-masked]> wrote:

>
>>>>>> "Don" == Don Sturek <[email-masked]> writes:
>    Don> I think much of what you write about below should be the subject
>of a
>    Don> different I-D.
>
>    Don> Back at an IETF a few years ago, we submitted a draft to v6ops
>    Don> that became
>    Don> part of the problem statement for homenet.   One topic that I
>    Don> have not seen
>    Don> addressed is how to determine the boundaries of a site scope
>    Don> multicast
>
>Are you saying that we should have a normative reference to this work
>(which I know is hardly even started), or  what?
>
>-- 
>Michael Richardson <[email-masked]>, Sandelman Software Works
>IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/
>